CVE-2022-30381 – Merchandise Online Store v1.0 is vulnerable to file deletion via /vloggers_merch/classes/M …

Vuln ID: CVE-2022-30381

Published:  2022-05-13  15:15:10Z

Description: Merchandise Online Store v1.0 is vulnerable to file deletion via /vloggers_merch/classes/Master.php?f=delete_img.

Source: NVD.NIST.GOV